Subject: 553 Could not determine cwdir: Result too large. ???

From: Sergey Goldgaber <[email-masked]>
Date: Tue, 21 Jan 1997 22:25:31 -0500 (EST)

Greetings,

I am running wu-ftpd on SunOS 4.1.4

When I try to upload a file as an anonymous user I recive the following error:

    553 Could not determine cwdir: Result too large.

I have no ftpaccess file, as of yet.  So the error is probably not there.

Any help greatly appreciated.

 ............................................................................
 . Sergey Goldgaber <[email-masked]>      System Administrator        el Net .
 ............................................................................
 .         A physicist is an atom's way of knowing about atoms.             .
 .                                   -- George Wald                         .
 ............................................................................